import {
  GET_IDEE_BONNE_PRATIQUE,
  DO_SEARCH_IDEE_BONNE_PRATIQUE,
  GET_IDEE_CLASSIFICATIONS,
} from './query';

import {
  DO_CREATE_UPDATE_IDEE_BONNE_PRATIQUE,
  DO_DELETE_IDEE_BONNE_PRATIQUE,
  DO_UPDATE_STATUS_IDEE_BONNE_PRATIQUE,
  DO_CREATE_UPDATE_IDEE_BONNE_PRATIQUE_LU,
} from './mutation';

export {
  GET_IDEE_BONNE_PRATIQUE,
  DO_SEARCH_IDEE_BONNE_PRATIQUE,
  GET_IDEE_CLASSIFICATIONS,
  DO_CREATE_UPDATE_IDEE_BONNE_PRATIQUE,
  DO_DELETE_IDEE_BONNE_PRATIQUE,
  DO_UPDATE_STATUS_IDEE_BONNE_PRATIQUE,
  DO_CREATE_UPDATE_IDEE_BONNE_PRATIQUE_LU,
};
